gio-sharp GLib.Opaque To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.